<?xml version="1.0" encoding="utf-8"?>
<resources>


    <color name="ltbase_color_f2eaeaea">#f2eaeaea</color>
    <color name="ltbase_color_c9c9c9">#c9c9c9</color>
    <color name="ltbase_color_434343">#434343</color>
    <color name="ltbase_color_737373">#737373</color>
    <color name="ltbase_color_1eb9ee">#1eb9ee</color>
    <color name="ltbase_color_f8b551">#f8b551</color>
    <color name="ltbase_color_FF605F">#FF605F</color>
    <color name="ltbase_color_dd2025">#dd2025</color>

    <color name="ltbase_color_eaeaeaea">#eaeaea</color>


    <!-- 标准色 -->
    <color name="ltbase_color_white">#ffffff</color>
    <color name="ltbase_color_black">#000000</color>
    <color name="ltbase_color_reg">#ff0000</color>

    <color name="ltbase_blue_light">#03bfff</color>
    <color name="ltbase_blue_deep">#03b0eb</color>
    <color name="ltbase_blue_line">#0ba7de</color>

    <color name="ltbase_color_28bab7b7">#28bab7b7</color>

    <!-- 灰白色 -->
    <color name="ltbase_color_f5f5f5">#F5F5F5</color>
    <!-- 粉红色 -->
    <color name="ltbase_color_FF6060">#FF6060</color>
    <!-- 字体黑色-->
    <color name="ltbase_color_333333">#333333</color>
    <color name="ltbase_color_D7D7D7">#D7D7D7</color>
    <color name="ltbase_color_ebebeb">#ebebeb</color>


    <!--透明色-->
    <color name="ltbase_color_transparent">#00000000</color>

    <color name="ltbase_color_ad0f14">#ad0f14</color>
    <color name="ltbase_color_636161">#636161</color>

    <!-- 弹窗的按钮 -->
    <color name="ltbase_color_tipdialog_btn">#76b2c4</color>
    <color name="ltbase_color_tipdialog_btn_down">#65A1B2</color>
    <color name="ltbase_color_tipdialog_btn_grey">#a5a5a5</color>
    <color name="ltbase_color_tipdialog_btn_grey_down">#949494</color>

</resources>
